Subject: [hackathon] IETF 93 hackathon wrap-up

From: "Charles Eckel (eckelcu)" <[email-masked]>
Date: Fri, 24 Jul 2015 10:35:23 +0000

Thanks again to all participants, organizers, supporters and sponsors of
the hackathon at IETF 93. The wiki has been updated to reflect all the
great work we did. Please have a look and add/update/correct.
https://www.ietf.org/registration/MeetingWiki/wiki/93hackathon

Cheers,
Charles